display:
  default:
    display_title: Principal
    display_options:
      fields:
        title:
          separator: ', '
        field_site_alert:
          separator: ', '
        field_bs_alert_dismiss:
          separator: ', '
        field_bs_alert_no_admin:
          separator: ', '
        field_bs_alert_exclude:
          separator: ', '
        field_bs_alert_severity:
          separator: ', '
        field_bs_alert_only_paths:
          separator: ', '
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
  groups_alert:
    display_options:
      fields:
        title:
          separator: ', '
        field_site_alert:
          separator: ', '
        field_bs_alert_dismiss:
          separator: ', '
      arguments:
        gid:
          exception:
            title: Tout
  location_alerts:
    display_options:
      fields:
        title:
          separator: ', '
        field_site_alert:
          separator: ', '
        field_bs_alert_dismiss:
          separator: ', '
        field_bs_alert_no_admin:
          separator: ', '
        field_bs_alert_exclude:
          separator: ', '
        field_bs_alert_severity:
          separator: ', '
        field_bs_alert_only_paths:
          separator: ', '
        field_locations:
          separator: ', '
      arguments:
        field_locations_target_id:
          exception:
            title: Tout
  page_1:
    display_title: Page
    display_options:
      fields:
        title:
          label: Titre
          separator: ', '
        field_bs_alert_severity:
          separator: ', '
        gid:
          separator: ', '
        field_bs_alert_only_paths:
          separator: ', '
        field_bs_alert_active:
          label: État
          settings:
            format_custom_false: 'Non publié'
            format_custom_true: Publié
          separator: ', '
        created:
          label: Date
          separator: ', '
        operations:
          label: Actions
  site_alert_block:
    display_title: Bloc
